Cyberduck Mountain Duck CLI

#10692 closed defect (fixed)

backblaze server

Reported by: adrianF Owned by: adrianF
Priority: high Milestone:
Component: b2 Version: 6.9.4
Severity: major Keywords: backblaze
Cc: Architecture: Intel
Platform: macOS 10.14

Description

I run Mountainduck 3.0.1 (14013) under macOS 10.14.4 The server of Backblaze appears in grey as: api.backblaze.com so it cannot be changed. This is wrong; it should be: secure.backblaze.com with the path: user_signin.htm Could you please help? Many thanks, adrianF

Attachments (2)

Screenshot 2019-05-03 at 10.26.43.png (77.7 KB) - added by adrianF on May 3, 2019 at 9:41:48 AM.
my B2 data
Screenshot 2019-05-03 at 10.37.58.png (128.8 KB) - added by adrianF on May 3, 2019 at 9:42:54 AM.
Mountain Duck form

Download all attachments as: .zip

Change History (6)

comment:1 Changed on May 2, 2019 at 5:07:22 PM by dkocher

  • Resolution set to invalid
  • Status changed from new to closed

The API endpoint api.backblaze.com is correct.

comment:2 Changed on May 2, 2019 at 5:38:01 PM by adrianF

  • Keywords backblaze added; backbaze removed
  • Resolution invalid deleted
  • Status changed from closed to reopened

What should then be the path please? Thank you, AdrianF

Last edited on May 3, 2019 at 9:55:27 AM by adrianF (previous) (diff)

Changed on May 3, 2019 at 9:41:48 AM by adrianF

my B2 data

Changed on May 3, 2019 at 9:42:54 AM by adrianF

Mountain Duck form

comment:3 Changed on May 3, 2019 at 9:51:42 AM by adrianF

Dear D. Kocher,

I connected my Dropbox account with Mountain Duck 3.0.1 without problems, and I can see through the latter everything in PathFinder. Wonderful. I have also a BackBlaze account and I'd like to be in the same stage as with Dropbox, but the connection does not function; either I don't use «my B2 data» correctly (although I tried all permutations) in the «Mountain Duck form», or, using the void path in the «Mountain Duck form» is wrong.

Can you please help? Many thanks, adrianF

comment:4 Changed on May 4, 2019 at 6:40:17 PM by adrianF

  • Resolution set to fixed
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.